@charset 'utf-8';

/* -----------------------------------------------------------
CSS Information

File name:      mod_charge.css
Update:         2013/7/23
Author:         J.M
Style Info:     Pコイン決済用ページ設定
----------------------------------------------------------- */



/* ----------------------------------------------------------------------
  05. チャージ
---------------------------------------------------------------------- */

/* siteTitleArea
---------------------------------------------------------------------- */
body#charge #siteTitleArea {
	display: none;
}



/* chargePromotionArea
------------------------------------------- */
#chargePromotionArea {
	position: relative;
	width: 650px;
	height:90px;
	margin-bottom: 10px;
}

#chargePromotionArea img {
	vertical-align: bottom;
	line-height: 1;
}

#chargePromotionArea iframe {
	margin: 0;
	padding: 0;
	vertical-align: bottom;
	line-height: 1;
}

#chargePromotionArea h3 {
	margin: 0;
	padding: 0;
	border: 0;
	line-height: 1;
}


/* shop-managerInfoArea
------------------------------------------- */
#shop-managerInfoArea {
	margin-bottom: 15px;
	width:650px;
	background: url("../image/shop/common/bg_handwrite_frame_body.gif") no-repeat;
}

#shop-managerInfoArea .bottom {
	width:650px;
	height: 12px;
	overflow: hidden; /* IE6 */
	background: url("../image/shop/common/bg_handwrite_frame_bottom.gif") no-repeat;
}

#shop-managerInfoArea img {
	vertical-align: bottom;
	line-height: 1;
}

#shop-managerInfoArea h4 {
	margin: 0 17px 7px 17px;
	padding: 13px 0 8px 0;
	background: url("../image/shop/common/bg_handwrite_line.gif") bottom left repeat-x;
}

#shop-managerInfoArea .date {  
	position: relative;
}

#shop-managerInfoArea .date span { 
	display:block;
	position: absolute;
	top: -32px;
	right: 20px;
	color: #999;
	font-size: 11px;
	font-weight: bold;
}

#shop-managerInfoArea .date span a:link,
#shop-managerInfoArea .date span a:visited {
	color: #c18d26;
	text-decoration: none;
}

#shop-managerInfoArea .date span a:hover {
	color: #ebac2d;
	text-decoration: underline;
}


#shop-managerInfoArea p {
	margin: 0 20px 0 20px;
	color: #888;
	background: url("/image/common/ico_list_info.gif") no-repeat 2px 7px;
	padding-left: 10px;
}

#shop-managerInfoArea p strong {
	font-weight: bold;
	padding: 0 1px;
	color: #777;
}

#shop-managerInfoArea p strong.red {
	color: #ca4d4e;
}

#shop-managerInfoArea p a:link,
#shop-managerInfoArea p a:visited {
	color: #c18d26;
	text-decoration: underline;
}

#shop-managerInfoArea p a:hover {
	color: #ebac2d;
	text-decoration: underline;
}



/* chargeFlowBox
------------------------------------------- */
body#charge #chargeFlowBox {
	width: 650px;
	margin-top: 20px;	
	margin-bottom: 20px;
}

body#charge #chargeFlowBox li {
	float: left;
	padding-left: 15px;
	background: url("/image/shop/charge/ico_arrow.gif") no-repeat 5px center;
}

body#charge #chargeFlowBox li.first {
	padding-left: 0;
	background: none;
}



/* chargeContBox
------------------------------------------- */
body#charge .firstUseBox {
	margin-bottom: 10px;
	position: relative;
	width: 650px;
}

body#charge .firstUseBox h2 {
}

body#charge .firstUseBox p.checkbox {
	position: absolute;
	top: 145px;
	left: 35px;
}

body#charge .firstUseBox p.checkbox label {
	margin-left: 3px;
}



/* chargeContBox
------------------------------------------- */
body#charge #chargeContBox {
	width: 650px;
	padding-top: 10px;
	padding-bottom: 10px;
	background: #f7f2ec;
}

body#charge #chargeContBox img {
	vertical-align: bottom;
	line-height: 1;
}

body#charge #chargeContBox p.pic {
	margin-left: 10px;
}

body#charge #chargeContBox ul.settleSelect {
	_margin-left: -10px;
}

body#charge #chargeContBox ul.settleSelect li.box {
	float: left;
	margin: 0 0 10px 10px;
	padding: 0;
	width: 310px;
	height: 340px;
	background: url("../image/shop/charge/bg_paymentbox.gif") no-repeat 0 30px;
}

body#charge #chargeContBox ul.settleSelect li.boxLong {
	float: left;
	margin: 0 0 10px 10px;
	padding: 0;
	width: 630px;
	height: 331px;
	background: url("../image/shop/charge/bg_paymentbox_long.gif") no-repeat 0 30px;
}

body#charge #chargeContBox ul.settleSelect li.box dl {
	margin: 0;
	padding: 0;
	width: 310px;
}

body#charge #chargeContBox ul.settleSelect li.box dd {
	text-align: center;
}

body#charge #chargeContBox ul.settleSelect li.box dd.btn {
	padding-top: 10px;
}

body#charge #chargeContBox ul.settleSelect li.boxLong dl {
	margin: 0;
	padding: 0;
	width: 630px;
}

body#charge #chargeContBox ul.settleSelect li.boxLong dd {
	text-align: center;
}

body#charge #chargeContBox ul.settleSelect li.boxLong dd.btn {
	padding-top: 10px;
}






/* box_balance
------------------------------------------- */
body#charge .box_balance {
	position: relative;
	width: 320px;
	height: 150px;
	float: right;
	background: url("/image/shop/charge/bg_balance.gif") no-repeat top left;
}

body#charge .box_balance p {
	position: absolute;
	top: 40px;
	right: 125px;
	width: 170px;
}

body#charge .box_balance p.extra {
	position: absolute;
	top: 95px;
	right: 125px;
	font-size: 11px;
	text-align: right;
	width: 170px;
}

body#charge .box_balance p.extra a:link,
body#charge .box_balance p.extra a:visited,
body#charge .box_balance p.extra a:hover {
	color: #777;
	text-decoration: underline;
}



/* moneyList
------------------------------------------- */
body#charge ul.moneyList {
	margin-top: 5px;
	margin-bottom: 20px;
	margin-left: 5px;
	text-align:right;
}

body#charge ul.moneyList li {
	margin-bottom: 7px;
}

body#charge ul.moneyList li label{
	float:left;
}

body#charge ul.moneyList li span {
	font-size: 15px;
	font-weight: bold;
}

body#charge ul.moneyList li span.coin {
	clear:both;
	width:125px;
	height:auto;
	font-weight:normal;
	font-size:15px;
}

/*IE用*/
*body#charge ul.moneyList li span.coin {
	float:right;
}

body#charge ul.moneyList li span.margin1{
	margin:0 1px 0 0;
}

body#charge ul.moneyList li input.inpRadio {
	margin: -2px 5px 0 0;
	_margin: -2px 3px 0 0;
	vertical-align: middle;
}



/* bottomTxt
------------------------------------------- */
body#charge #contentsArea .bottomTxt {
	margin-top: 15px;
	width: 650px;
	text-align: center;
}

body#charge #contentsArea .bottomTxt a:link,
body#charge #contentsArea .bottomTxt a:visited,
body#charge #contentsArea .bottomTxt a:hover {
	padding:0 2px;
	color: #777;
	text-decoration: underline;
}






/* contentsArea
---------------------------------------------------------------------- */
body#charge #contentsArea p.sentence {
	margin-left: 5px;
	margin-bottom: 40px;
	float:left;
}

body#charge #contentsArea p.caption {
	float:left;
	margin:10px 3px 0 5px;
	font-size:16px;	
}

body#charge #contentsArea div.finishMsg {
	padding: 0 0 20px 5px;
	font-size: 16px;
	color: #777;
	font-weight: bold;
}

body#charge #contentsArea div.errorMsg {
	padding: 0 0 20px 5px;
	font-size: 16px;
	color: #e00;
	font-weight: bold;
}





/* 本登録用利用規約
------------------------------------------- */
body#charge #kiyakuBox {
	margin-left: 10px;
	width: 628px; 
	background: #f7f7f7;
	border: 1px solid #eee;
}






/* noticeList
------------------------------------------- */
body#charge  ul.noticeList {
	clear:both;
	margin-left: 5px;
	text-align:left;
}




/* extraBox, numberBox
------------------------------------------- */
body#charge .extraBox { 
	background: #f7f7f7;
	border: 1px solid #eee;
	margin: 10px 5px;
	padding: 10px;
}

body#charge .numberBox {
	float:left; 
	width:auto;
	background: #f7f7f7;
	border: 1px solid #eee;
	margin: 0px 5px 15px;
	padding: 9px;
	font-size: 12px;
	color: #a58875;
	font-weight: bold;
	font-family: Verdana, sans-serif;
}

body#charge .numberBox span { 
	padding-right: 3px;
	font-size: 16px;
}

/* pcoinextraBox
------------------------------------------- */

body#charge .pcoinextraBox { 
	background: #f7f7f7;
	border: 1px solid #eee;
	margin: 60px 5px;
	padding: 20px;
}

body#charge .pcoinextraBox p.btn {
	position: relative;
	float: right;
}

body#charge .pcoinextraBox p.extra {
	line-height: 24px;
	text-align: right;
}


/* a:link
------------------------------------------- */
body#charge .extraBox a:link,
body#charge .formStyle td a:link,
body#charge .extraBox a:visited,
body#charge .formStyle td a:visited {
	color: #786c2d;
	text-decoration: none;
}

body#charge .extraBox a:hover,
body#charge .formStyle td a:hover {
	color: #a19553;
	text-decoration: underline;
}


/*Contents title
------------------------------------------*/
.contentsTitle img {
	height:18px;
}

.contentsTitle img.width81{
	width:81px;
}

/*Finshボタン下の補足文用設定*/
.btnList p{
	margin:10px 0 0 50px;
	text-align:left;
	font-size:12px;
	line-height:1.2;
	
	}

.btnList p span{
	color:#cc0000;
	}

/* clearfix
------------------------------------------- */
body#charge #chargeFlowBox ul:after,
body#charge #chargeContBox ul.settleSelect:after { 
	content:"."; 
	display:block; 
	height:0; 
	clear:both; 
	visibility:hidden;
}
